rubygems -- multiple vulnerabilities

2017-08-29T00:00:00
ID 3F6DE636-8CDB-11E7-9C71-F0DEF1FD7EA2
Type freebsd
Reporter FreeBSD
Modified 2017-08-29T00:00:00

Description

Official blog of RubyGems reports:

The following vulnerabilities have been reported: a DNS request hijacking vulnerability, an ANSI escape sequence vulnerability, a DoS vulnerability in the query command, and a vulnerability in the gem installer that allowed a malicious gem to overwrite arbitrary files.